package com.aluxoft.earrecognition.common;

import java.util.HashMap;

/**
 * Created by josejuliomartinez on 06/10/15.
 * The database of all the ears.
 */
public class EarDatabase {

    private HashMap<String, Person> persons = new HashMap<String, Person>();


    public void addPerson(Person person) {
        this.persons.put(person.getIdentifier(), person);
    }

}
